body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{text-align:left;} .waStyle-524ff01f-af8b-484f-9154-77c34cb3612f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-524ff01f-af8b-484f-9154-77c34cb3612f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{text-align:left;} .waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:375px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:375px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1440px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1680px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1920px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:2561px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h1.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h2.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h3.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h4.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h5.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f,.wafxText h6.waStyle-524ff01f-af8b-484f-9154-77c34cb3612f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h1.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h2.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h3.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h4.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h5.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462,.wafxText h6.waStyle-8919596c-6ba3-4f94-bb21-740af7bcb462{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-e0ab98a4_7215_4277_b2e8_8462417f033c{
color:#f55d53;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:italic;font-family:'Arial';font-size:32px;
}
.smt-wa-block-e0ab98a4_7215_4277_b2e8_8462417f033c a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{color:#330099;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50008;}
.comp_0 .cont-button{background-color:#33ffcc;}
.comp_0 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:700;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_0 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_0 a{color:#330099;text-decoration:none;}
.comp_1{color:#000099;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50012;}
.comp_1 .cont-button{background-color:#33ffcc;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:700;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_1 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_1 a{color:#000099;text-decoration:none;}
.comp_2{position:absolute;z-index:50022;}
body{background-color:#ffffff;}
@media(max-width:375px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:35px;left:177.144px;top:4.125px;width:86px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:35px;margin:-1px;width:86px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(35px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(86px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:84px;left:211px;top:543.643px;width:66px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:84px;margin:-1px;width:66px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(84px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(66px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:535px;left:0px;top:0.0766021px;width:320px;}
.comp_2 .wafx-img-picture{height:535px;left:61px;top:0px;width:197px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:block;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:375px){
.blockPage{transform:scale(1.17188) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:375px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:35px;left:177.144px;top:4.125px;width:86px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:35px;margin:-1px;width:86px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(35px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(86px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:84px;left:211px;top:543.643px;width:66px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:84px;margin:-1px;width:66px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(84px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(66px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:535px;left:0px;top:0.0766021px;width:320px;}
.comp_2 .wafx-img-picture{height:535px;left:61px;top:0px;width:197px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:block;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (85.3333vw - 320px) / 2);width:calc(85.3333vw - 8.53333px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32813) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:35px;left:177.144px;top:4.125px;width:86px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:35px;margin:-1px;width:86px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(35px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(86px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:84px;left:211px;top:543.643px;width:66px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:84px;margin:-1px;width:66px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(84px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(66px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:535px;left:0px;top:0.0766021px;width:320px;}
.comp_2 .wafx-img-picture{height:535px;left:61px;top:0px;width:197px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:960px){
.blockPage{transform:scale(0.9375) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (106.667vw - 1024px) / 2);width:calc(106.667vw - 10.6667px);}
}
@media(min-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:block;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1.125) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:none;}
.textShape_1152{display:block;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:block;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (88.8889vw - 1024px) / 2);width:calc(88.8889vw - 8.88889px);}
}
@media(min-width:1440px){
.blockPage{transform:scale(1.40625) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1440px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:block;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:block;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (71.1111vw - 1024px) / 2);width:calc(71.1111vw - 7.11111px);}
}
@media(min-width:1680px){
.blockPage{transform:scale(1.64063) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1680px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:block;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (60.9524vw - 1024px) / 2);width:calc(60.9524vw - 6.09524px);}
}
@media(min-width:1920px){
.blockPage{transform:scale(1.875) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:block;}
.textShape_2560{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-2560{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (53.3333vw - 1024px) / 2);width:calc(53.3333vw - 5.33333px);}
}
@media(min-width:2561px){
.blockPage{transform:scale(2.5) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:2560px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:53px;left:396px;top:400.162px;width:194px;}
.comp_0 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:53px;margin:-1px;width:194px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(53px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(194px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:18px;}
.comp_1{height:52px;left:816px;top:1722.97px;width:187px;}
.comp_1 .cont-button{border:1px solid rgba(0,0,0,0);border-radius:0px;height:52px;margin:-1px;width:187px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(52px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(187px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:18px;}
.comp_2{height:1712px;left:0px;top:0.245127px;width:1024px;}
.comp_2 .wafx-img-picture{height:1712px;left:195px;top:0px;width:633px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1680{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:block;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1680{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (40vw - 1024px) / 2);width:calc(40vw - 4px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
